server=/google.cn/
server=/securepubads.g.doubleclick.net/
server=/adservice.google.com/
server=/www.googleadservices.com/

#server=/googlevideo.com/ # r3---sn-5hne6nsk.

#server=/herderin.veenboer.xyz/192.168.2.193
#address=/herderin.veenboer.xyz/192.168.2.193

# Custom hosts
addn-hosts=/etc/dnsmasq.hosts
